using Fantasy.Network.Interface;

namespace NBF
{
    public static class NetExtends
    {
        public static void DispatchMessage(this IResponse response)
        {
            Net.Inst.DispatchEventWith(response.OpCode().ToString(), response);
        }
    }
}